<form [formGroup]="formUser" (ngSubmit)="updateUser()">
  <div class="form-group">
    <label for="">Nombre</label>
    <input type="text" formControlName="name" class="form-control">
  </div>
  <div class="form-group">
    <label for="">Email</label>
    <input type="email" formControlName="email" class="form-control">
  </div>
  <div class="form-group">
    <label for="">Dirección</label>
    <input type="text" formControlName="address" class="form-control">
  </div>
  <div class="form-group">
    <label for="">Teléfono</label>
    <input type="tel" formControlName="telephone" class="form-control">
  </div>
  <div class="form-group">
    <label for="">Fecha Cumpleaños</label>
    <input type="date" formControlName="birthday" class="form-control">
  </div>
  <button type="submit" class="btn btn-success">Actualizar</button>
</form>
